---
name: Marcus Carter
locality:
country: Remote
role: <a href="https://handbook.gitlab.com/job-families/people-group/recruiter/">Senior
  Sales Recruiter</a>
reports_to: jakefoster1
picture: "../gitlab-logo-extra-whitespace.png"
twitter:
gitlab: marcusbriancarter
departments:
- Talent Acquisition
- People Group
story: ''
job_title: Senior Recruiter
division: People Group
public: true

